Bug 4146 - неверные скрипты
: неверные скрипты
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mailgraph)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-05-13 13:21 by
Modified: 2009-05-10 09:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-05-13 13:21:25
1. зачем то делается userdel, обычно так у нас не поступают 
2. явно не используются %post/%preun_service, а они работают более правильно, 
например надо делать condrestart вместо restart
------- Comment #1 From 2004-05-13 13:24:20 -------
Да, userdel -- это старая плюха.  Будем фиксить.

Еще раз повторюсь, что к 3.0 политика создания псевдопользователей _должна_ быть
технически и документально зафиксирована для недопущения подобных казусов.
------- Comment #2 From 2004-05-24 13:44:44 -------
на последнего собиравшего 
------- Comment #3 From 2005-11-16 10:27:07 -------
Reassign на текущего майнтейнера
------- Comment #4 From 2005-11-16 10:28:08 -------
bug fixed ещё до меня